.contact-simple-form-nemo {
  .acfe-form {
    .acf-field {
      .acf-label {
        label {
          @apply font-medium !important;
        }
      }
    }
    .acf-field-email {
      .acf-input {
        .acf-input-prepend {
          height: 46px;
          @apply flex items-center justify-center bg-white border-t border-l border-b border-r-0 pr-0;
        }
        .acf-input-wrap {
          input {
            @apply border-l-0 !important;
            &:focus {
              @apply outline-none;
            }
          }
        }
      }
    }
    .acf-checkbox-list {
      li {
        @apply text-base text-gray-600;
      }
    }
    input{
        &:focus{
            @apply outline-none;
        }
    }
  }
  .acf-form-submit {
    @apply flex items-center justify-center;
  }
}
